Add support for Ladspa V2

Packages describing “lv2” as local USE flag

Package “lv2” Flag Description
media-sound/amsynth Add support for Ladspa V2
media-sound/guitarix Build lv2 plugins
media-video/ffmpeg Enables lv2 audio filter wrapper.
media-libs/lsp-plugins build lv2 plugins
media-plugins/calf Add support for Ladspa V2
media-sound/audacity Add support for Ladspa V2
media-sound/ecasound Add support for Ladspa V2
media-sound/linuxsampler Add support for Ladspa V2
media-sound/mixxx Add support for Ladspa V2 via media-libs/lilv
media-sound/qmidiarp Enables Ladspa V2 plugins.
media-sound/yoshimi Add support for Ladspa V2

All packages providing a “lv2” USE flag (8)